.body {
  background-color: black;
}

.container {
  position: absolute;
  width: 900px;
  height: 1810px;
  bottom: 0px;
  left: calc(50% - 450px);
  transform-origin: 50% 100%;
  transform: perspective(250px) rotateX(20deg);
}

.text {
  position: absolute;
  animation-name: starwars-animation;
  animation-duration: 30s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.title {
  margin-top: 50px;
  color: yellow;
  text-align: center;
  font-size: 60px;
  line-height: 80px;
}

.story {
  margin-top: 50px;
  color: yellow;
  text-align: justify;
  font-size: 60px;
  line-height: 70px;
}

@keyframes starwars-animation {
  from {
    top: 100%;
  }
  to {
    top: -100%;
  }
}
